<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-9/digital-comic/798943</Web>
  <Summary>War wages on. Sonja The Red and her Hyrkanian army travel to the mysterious Sorcerers of Wigur-Nomadene, in the hope that they will intervene on her behalf. But elsewhere…treason in Sonja's War Council… By MARK RUSSELL (The Riddler: Year of The Villain, Wonder Twins) and BOB Q (James Bond Origin).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798943]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
